Delete multiple Taxes And Fees
curl --request DELETE \
--url https://commerce.driv.ly/api/taxesAndFees \
--header 'Authorization: <api-key>'import requests
url = "https://commerce.driv.ly/api/taxesAndFees"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://commerce.driv.ly/api/taxesAndFees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"errors": [
"<string>"
],
"docs": [
{
"updatedAt": "<string>",
"createdAt": "<string>",
"salesPrice": "<string>",
"totalTaxesAndFees": "<string>",
"CombinedSalesTax": "<string>",
"shippingCost": "<string>",
"stateSalesTax": "<string>",
"gasGuzzlerTax": "<string>",
"titleFee": "<string>",
"registrationFee": "<string>",
"dmvFee": "<string>",
"dmvFees": [
123
],
"docFee": "<string>",
"combinedFees": "<string>",
"deals": [
123
],
"tenant": 123,
"createdBy": 123
}
]
}Taxes And Fees
Delete multiple Taxes And Fees
Delete all Taxes And Fees matching the where query
DELETE
/
taxesAndFees
Delete multiple Taxes And Fees
Usage with the Drivly SDK
Usage with the Drivly SDK
Make sure you install our SDK first. You can find out how, and more here.
import { SDK } from '@drivly/commerce'
import type { taxesAndFees } from '@drivly/commerce'
const sdk = new SDK(...)
const taxesAndFees = await sdk.taxesAndFees.unknown()
Authorizations
Query Parameters
sort by field
pass a where query to constrain returned documents (complex type, see documentation)
Show child attributes
Show child attributes
Example:
{ "or": [ { "color": { "equals": "mint" } }, { "and": [ { "color": { "equals": "white" } }, { "featured": { "equals": false } } ] } ] }
limit the returned documents to a certain number
get a specific page of documents
number of levels to automatically populate relationships and uploads
retrieves document(s) in a specific locale
specifies a fallback locale if no locale value exists
⌘I